RubyGems Navigation menu

activesupport 4.1.16.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.1.3.1 - March 26, 2021 (214 ko)
  2. 6.1.3 - February 17, 2021 (214 ko)
  3. 6.1.2.1 - February 10, 2021 (214 ko)
  4. 6.1.2 - February 09, 2021 (214 ko)
  5. 6.1.1 - January 07, 2021 (214 ko)
  6. 4.1.16.rc1 - July 02, 2016 (310 ko)
Voir toutes les versions (376)

Dépendances de Runtime (5):

  • i18n >= 0.6.9, ~> 0.6
  • json >= 1.7.7, ~> 1.7
  • minitest ~> 5.1
  • thread_safe ~> 0.1
  • tzinfo ~> 1.1
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    fb048efec990b9a9ad1eae1459c0d374cc75b8c33ab2db341346aef8e7d0c2c5

    Total de téléchargements 435 194 514

    Pour cette version 1 606

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Liens: